เปิดตัว HPE SimpliVity 2600 ระบบ HCI 2U 4 Node ผสาน SDN และ SDS ตอบโจทย์ VDI

HPE ได้ออกมาประกาศเปิดตัว HPE SimpliVity 2600 โซลูชันล่าสุดด้าน Hyper-Converged Infrastructure (HCI) รุ่น 2U 4 Node ที่ได้ใส่เทคโนโลยี Software-Defined Network ให้ทำงานร่วมกับ Software-Defined Storage (SDS) สำหรับตอบโจทย์ Virtual Desktop Infrastructure (VDI) เป็นหลัก โดยมีความสามารถที่น่าสนใจดังนี้

 

Credit: HPE

 

  • ใช้สถาปัตยกรรม Hardware แบบ 2U 4 Node
  • ออกแบบมารองรับ VDI Workload เป็นหลัก
  • ติดตั้ง CPU Intel Xeon 2 ชุดต่อ Node
  • ติดตั้ง RAM ได้ 512GB – 1.5TB ต่อ Node
  • ติดตั้ง SSD ความจุ 1.92TB จำนวน 6 ชุดสำหรับแต่ละ Node
  • มีระบบ SDN ในตัว รองรับการเพิ่มขยายได้ง่ายขึ้น
  • มี Backup และ DR มาในตัว
  • ผ่านการทดสอบ Login VSI กับ VMware Horizon 7.4 ที่ https://h20195.www2.hpe.com/v2/Getdocument.aspx?docname=a00049932enw

HPE SimpliVity 2600 ที่ถูกเปิดตัวมานี้ ได้เปิดให้บริการในหมวด HPE PointNext ให้สามารถเช่าใช้แบบรายเดือนใน HPE Flexible Capacity เพิ่มเติมเป็นทางเลือกนอกจากการลงทุนซื้อครั้งเดียวด้วย โดย HPE SimpliVity 2600 นี้มีกำหนดวางจำหน่ายในเดือนกรกฎาคม 2018 นี้ โดยผู้ที่สนใจสามารถศึกษารายละเอียดได้ที่ https://www.hpe.com/us/en/product-catalog/convergedsystems/hyper-converged/pip.hpe-simplivity-2600.1010840872.html

 

ที่มา: https://news.hpe.com/introducing-our-new-high-density-hyperconverged-solution-hpe-simplivity-2600/



About techtalkthai

ทีมงาน TechTalkThai เป็นกลุ่มบุคคลที่ทำงานในสาย Enterprise IT ที่มีความเชี่ยวชาญทางด้าน Network, Security, Server, Storage, Operating System และ Virtualization มารวมตัวกันเพื่ออัพเดตข่าวสารทางด้าน Enterprise IT ให้แก่ชาว IT ในไทยโดยเฉพาะ

Check Also

Cisco เพิ่มความสามารถให้ Network Insights ยกระดับการป้องกันปัญหาแบบ Proactive

Cisco ได้เเผยความสามารถใหม่ในฟังก์ชัน Network Insights ใน Data Center Network Assurance ให้สามารถรวบรวมข้อมูลในเครือข่าย แจ้งเตือน และระบุปัญหา ได้ก่อนเกิดเหตุ

Cisco แพตช์ช่องโหว่ร้ายแรงใน Firepower Management และผลิตภัณฑ์อื่นกว่า 26 รายการแนะผู้ใช้เร่งอัปเดต

Cisco ได้ประกาศ Advisory สำหรับช่องโหว่ต่างๆ กว่า 27 รายการ โดยมีช่องโหว่ร้ายแรง 1 รายการกระทบกับซอฟต์แวร์ Firepower Management Center จึงแนะนำให้ผู้ใช้งานเร่งอัปเดตครับ